Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/25950/?format=api
{ "ob_id": 25950, "names": [ { "ob_id": 16011, "name": "Trace Elements" }, { "ob_id": 16012, "name": "http://vocab.ndg.nerc.ac.uk/term/P141/4/GVAR0885" } ], "terms": [ { "ob_id": 22704, "label": "long_name", "value": "Trace Elements", "vocabulary": "" }, { "ob_id": 22706, "label": "gcmd_url", "value": "http://vocab.ndg.nerc.ac.uk/term/P141/4/GVAR0885", "vocabulary": "" }, { "ob_id": 28353, "label": "gcmd_keyword", "value": "Trace Elements", "vocabulary": "gcmd_keyword" } ] }